<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class UpdateRegistrosServidoresSetAposentado3 extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::table('registros_servidores')->where('regime', 3)->update(['regime' => 1]); // Municipalizado para estatutário
        DB::table('registros_servidores')->where('regime', 4)->update(['regime' => 3]); // Aposentado 
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        DB::table('registros_servidores')->where('regime', 3)->update(['regime' => 4]);
    }
}
